[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.Notification

Notification calls inherited method; if the operation requires removal of the associate control, this is performed

## Declaration

Source position: comctrls.pp line 1429

`protected procedure TCustomUpDown.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## See also

TControl.Notification |  | Notification - calls inherited Notification, then takes action depending on Operation

The latest version of this document can be found at lazarus-ccr.sourceforge.net .